@charset "utf-8";

html, body {
    -ms-overflow-style: none; /* IE 和 Edge 隐藏滚动条 */
    scrollbar-width: none; /* Firefox 隐藏滚动条 */
}

h1,h2,h3{padding:0;margin:0;color:inherit;line-height:inherit;font-weight:inherit;}
main {
    position: relative;
}

main .btn {
    font-size: 1.6rem;
}

@media (max-width: 1024px) {
    main .btn {
        font-size: 1.4rem;
    }
}

.btn.btn-txt-circle .circle {
    width: 4rem;
    height: 4rem;
}

@media (max-width: 1024px) {
    .btn.btn-txt-circle .circle {
        width: 3rem;
        height: 3rem;
    }
}

.btn.btn-txt-circle:before,
.btn.btn-txt-circle:after {
    width: 4.2rem;
    height: 4.2rem;
}

@media (max-width: 1024px) {
    .btn.btn-txt-circle:before,
    .btn.btn-txt-circle:after {
        width: 3.1rem;
        height: 3.1rem;
    }
}

/* 主要内容容器 - 超宽版 */
.main-inner {
    width: 100%;
    max-width: 72.94vw;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

/* 主要内容容器 - 标准版（与其他页面一致） */
.main-inner2 {
    width: 100%;
    max-width: 126.8rem;
    height: 100%;
    padding: 0 2.4rem;
    margin: 0 auto;
    position: relative;
}

@media (max-width: 1024px) {
    .main-inner {
        padding: 0 3rem;
    }
}

/* 首页全屏弹出窗口（Main Popup） */
.main-popup-wrap {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    pointer-events: none;
    display: none;
}

.main-popup-wrap .main-popup {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 20px;
    overflow: hidden;
    pointer-events: auto;
    box-shadow: 0 10px 16px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
}

@media (max-width: 1024px) {
    .main-popup-wrap .main-popup {
        width: calc(100% - 48px) !important;
        max-width: 460px !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%,-50%)!important;
    }
}

.main-popup-wrap .main-popup-body .img-wrap {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.main-popup-wrap .main-popup-body .img-wrap img {
    vertical-align: bottom;
}

.main-popup-wrap .main-popup-foot {
    padding: 16px 20px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .main-popup-wrap .main-popup-foot {
        padding: 14px 20px;
    }
}

.main-popup-wrap .main-popup-foot .form-item.form-check .form-check-input {
    width: 20px;
    height: 20px;
    background-size: 12px;
}

.main-popup-wrap .main-popup-foot .form-item.form-check label {
    font-size: 16px;
    font-weight: 500;
    padding-left: 8px;
}

@media (max-width: 768px) {
    .main-popup-wrap .main-popup-foot .form-item.form-check label {
        font-size: 12px;
        padding-left: 6px;
    }
}

/* 首页加载开场动画容器 */
.intro-wrap {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
    background-color: #fff;
}

.intro-wrap .intro-typo-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(calc(-50% - 3.4rem));
    left: 8.8rem;
    width: 100%;
    opacity: 0;
}

@media (max-width: 1024px) {
    .intro-wrap .intro-typo-wrap {
        left: 1.4rem;
        transform: translateY(-50%);
    }
}

.intro-wrap .intro-typo-wrap .intro-typo-list {
    overflow: hidden;
    position: absolute;
    bottom: 0;
}

.intro-wrap .intro-typo-wrap .intro-typo-list.front {
    width: 88rem;
    height: 7rem;
}

@media (max-width: 1024px) {
    .intro-wrap .intro-typo-wrap .intro-typo-list.front {
        width: 44.5rem;
        height: 4.55rem;
    }
}

.intro-wrap .intro-typo-wrap .intro-typo-list .back {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 7rem;
    height: 7rem;
    border-radius: 3.5rem;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .intro-wrap .intro-typo-wrap .intro-typo-list .back {
        width: 4.55rem;
        height: 4.55rem;
    }
}

.intro-wrap .intro-typo-wrap .intro-typo-list .back .ball {
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at 0% 0%, #f13d43 0%, #F09242 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 110% 100%;
}

.intro-wrap .intro-typo-wrap .intro-typo-list .back img {
    height: 40rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.intro-wrap .intro-typo-wrap .intro-typo-list ul {
    padding-left: 6rem;
    white-space: nowrap;
}

@media (max-width: 1024px) {
    .intro-wrap .intro-typo-wrap .intro-typo-list ul {
        padding-left: 3rem;
    }
}

.intro-wrap .intro-typo-wrap .intro-typo-list.back ul {
    -webkit-clip-path: inset(0% 0% 33.3333% 0%);
            clip-path: inset(0% 0% 33.3333% 0%);
}

.intro-wrap .intro-typo-wrap .intro-typo-list.front ul {
    -webkit-clip-path: inset(0% 100% 0% 0%);
            clip-path: inset(0% 100% 0% 0%);
}

.intro-wrap .intro-typo-wrap .intro-typo-list.back ul li {
    transform: translateY(200%)
}

/* 开场文字样式 */
.intro-wrap .intro-typo-wrap .intro-typo-list p {
    font-size: 4rem;
    font-weight: 700;
    position: relative;
    padding: 1.5rem 0;
    line-height: 1;
}

@media (max-width: 1024px) {
    .intro-wrap .intro-typo-wrap .intro-typo-list p {
        font-size: 2rem;
        padding: 1.3rem 0;
    }
}

.intro-wrap .intro-typo-wrap .intro-typo-list.front p {
    color: #fff;
}

/* 开场彩虹渐变遮罩效果 */
.intro-gradient {
    position: relative;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at 0% 0%, #f13d43 0%, #f07b41 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 110% 100%;
    -webkit-clip-path: polygon(-100% 0%, 100% 0%, 100% 100%, -200% 100%);
            clip-path: polygon(-100% 0%, 100% 0%, 100% 100%, -200% 100%);
}

.intro-gradient.on {
    -webkit-clip-path: circle(0 at 75.7rem calc(50% - 6.9rem));
            clip-path: circle(0 at 75.7rem calc(50% - 6.9rem));
}

@media (max-width: 1024px) {
    .intro-gradient.on {
        -webkit-clip-path: circle(0 at 41.25rem calc(50% - 2.5rem));
                clip-path: circle(0 at 41.25rem calc(50% - 2.5rem));
    }
}

/* 视觉化大标题（彩虹文字） */
.intro-visual-typo-wrap {
    opacity: 0;
}

.intro-visual-typo-wrap .intro-visual-typo {
    font-size: 20vw;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: transparent;
    background: radial-gradient(circle at 5% -75%, #f13d43 0%, #f07b41 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 110% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-clip-path: circle(400% at 1189px 266px);
            clip-path: circle(400% at 1189px 266px);
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: calc(50% - 0.9rem);
    transform: translate(-50vw, 10px);
}

@media (max-width: 1024px) {
    .intro-visual-typo-wrap .intro-visual-typo {
        font-size: 50vw;
        -webkit-clip-path: circle(700% at 222px 240px);
                clip-path: circle(700% at 222px 240px);
    }
}

/* 右侧导航点（Section Navigation） */
.main-nav-wrap {
    height: 100%;
    position: absolute;
    right: 32px;
    top: 0;
    z-index: 5000;
}

@media (max-width: 1024px) {
    .main-nav-wrap {
        display: none;
    }
}

.main-nav-wrap ul {
    position: -webkit-sticky;
    position: sticky;
    top: 24.6rem;
    transform: translateY(0);
    transition: 0.8s ease;
}

.main-nav-wrap.down ul {
    top: 50%;
    transform: translateY(-50%);
}

.main-nav-wrap ul li {
    margin: 15px 0;
}

.main-nav-wrap ul li button {
    width: 10px;
    height: 10px;
    border-radius: 6px;
    border: 1px solid #262626;
    transition: 0.3s ease;
}

.main-nav-wrap.dark ul li button {
    border-color: #fbfbfb;
}

.main-nav-wrap ul li.active button {
    height: 30px;
    background-color: #262626;
}

.main-nav-wrap.dark ul li.active button {
    background-color: #fbfbfb;
}

/* 主要标题区域 */
.main-tit-area {
    position: relative;
    z-index: 1005;
    width: 62%;
}

.main-tit-area.side {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

@media (max-width: 1024px) {
    .main-tit-area.side {
        flex-direction: column;
        gap: 5rem;
    }
}

.main-tit-area.side .main-tit-right {
    width: 49.2rem;
    align-content: flex-end;
}

@media (max-width: 1024px) {
    .main-tit-area.side .main-tit-right {
        width: auto;
    }
}

.main-tit-area .main-tit {
    font-size: 9.6rem;
    font-family: var(--font-futura);
    font-weight: 600;
    letter-spacing: -0.02em;
    line-height: 1.2;
}

.main-tit-area .main-tit2 {
    font-size: 4.6rem;
    font-family: var(--font-futura);
    font-weight: 600;
    letter-spacing: -0.02em;
    line-height: 1.3;
    margin: 4.5rem 0px;
}

.main-tit-area .main-tit2.margin {
    font-weight: normal;
    line-height: 1;
    margin: 0px;
    margin-top: 2rem;
}

@media (max-width: 1024px) {
    .main-tit-area .main-tit {
        font-size: 7.5rem;
    }
}

@media (max-width: 1024px) {
    .main-tit-area .main-tit2 {
        font-size: 3.5rem;
    }
}

.main-tit-area .main-subtit {
    font-size: 2.6rem;
    letter-spacing: -0.02em;
}

.main-tit-area .main-subtit2 {
    font-size: 2rem;
    line-height: 1.55;
    letter-spacing: -0.02em;
    margin-bottom: 6.5rem;
}

.main-tit-area.color .main-subtit2 {
    color: #fff;
}

@media (max-width: 1024px) {
    .main-tit-area .main-subtit {
        font-size: 2rem;
        font-weight: 400;
    }
}

.main-tit-area .main-tit+.main-subtit {
    margin-top: 4rem;
}

@media (max-width: 1024px) {
    .main-tit-area .main-tit+.main-subtit {
        margin-top: 2.5rem;
    }
}

.main-tit-area.wh .main-tit,
.main-tit-area.wh .main-subtit {
    color: #fbfbfb;
}

.main-tit-area.color .main-tit,
.main-tit-area.color .main-tit2,
.main-tit-area.color .main-subtit {
    color: #fbfbfb;
}

.main-tit-area .main-subtit+.btn {
    margin-top: 6rem;
}

@media (max-width: 1024px) {
    .main-tit-area .main-subtit+.btn {
        margin-top: 5rem;
    }
}

.main-tit-area.slim .main-subtit+.btn {
    margin-top: 4rem;
}

@media (max-width: 1024px) {
    .main-tit-area.slim .main-subtit+.btn {
        margin-top: 2rem;
    }
}

/* 带有按钮的文字列表 */
.btn-list-wrap {}

.btn-list-wrap ul {}

.btn-list-wrap ul li {}

.btn-list-wrap ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 2.8rem;
    position: relative;
    padding: 2rem 0;
}

@media (max-width: 1024px) {
    .btn-list-wrap ul li a {
        flex-direction: column;
        gap: 1.25rem;
        align-items: flex-start;
        padding: 5rem 0;
    }
}

.btn-list-wrap ul li .tit {
    width: 49.2rem;
    font-family: var(--font-futura);
    font-size: 5rem;
    font-weight: 600;
    letter-spacing: -0.02em;
}

@media (max-width: 1024px) {
    .btn-list-wrap ul li .tit {
        font-size: 4rem;
    }
}

.btn-list-wrap ul li .txt {
    font-size: 2rem;
}

@media (max-width: 1024px) {
    .btn-list-wrap ul li .txt {
        font-size: 2rem;
        font-weight: 400;
        padding-right: 40px;
    }
}

.btn-list-wrap ul li .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border: 1px solid;
    transition: background-color 0.3s ease;
}

@media (max-width: 1024px) {
    .btn-list-wrap ul li .arrow {
        width: 4rem;
        height: 4rem;
    }
}

.btn-list-wrap ul li .arrow .ico {
    width: 0.7rem;
    height: 1.1rem;
    z-index: 1;
}

/* 小标题 */
.main-sec-tit {
    font-size: 3.4rem;
    font-weight: 700;
    letter-spacing: -0.02em;
}

@media (max-width: 1024px) {
    .main-sec-tit {
        font-size: 3.5rem;
    }
}

/* 视觉区块（Visual） */
.main-visual {
    height: auto;
}

@media (max-width: 1024px) {
    .main-visual {
        height: auto;
    }
}

.main-visual .main-visual-typo-wrap {
    position: absolute;
    top: 24.4rem;
}

@media (max-width: 1024px) {
    .main-visual .main-visual-typo-wrap {
        top: 12rem;
        left: 50%;
    }
}

.main-visual .main-visual-typo-wrap .typo-wrap p {
    font-size: 12rem;
    line-height: 1.1;
    font-weight: 700;
    -webkit-text-stroke: 0.5px #f5f5f5;
}

@media (max-width: 1024px) {
    .main-visual .main-visual-typo-wrap .typo-wrap p {
        font-size: 7rem;
        transform: translateX(-50%);
    }
}

.main-visual .main-visual-typo-wrap .svg-box {
    position: relative;
    z-index: 1000;
    transform: translate(1.2rem, -5.15rem);
    pointer-events: none;
}

@media (max-width: 1024px) {
    .main-visual .main-visual-typo-wrap .svg-box {
        transform: translate(-21.5rem, -2.8rem);
    }
}

.main-visual .main-visual-typo-wrap .svg-box svg {
    height: 685rem;
}

.main-visual .main-visual-typo-wrap .svg-box svg path {
    will-change: stroke-dashoffset, stroke-dasharray;
}

@media (max-width: 1024px) {
    .main-visual .main-visual-typo-wrap .svg-box svg {
        height: 778.7rem;
    }
}

@media (min-width: 1025px) {
    .main-visual .main-visual-typo-wrap .svg-box svg.mo {
        display: none;
    }
}

@media (max-width: 1024px) {
    .main-visual .main-visual-typo-wrap .svg-box svg.pc {
        display: none;
    }
}

/* 黏性视觉背景 */
.main-visual .visual-motion {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 100vh;
}

.main-visual .visual-motion .visual-back {
    width: 100%;
    height: calc(100vh - 58rem);
    border-top-left-radius: 5rem;
    border-top-right-radius: 5rem;
    overflow: hidden;
    transform-origin: bottom;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    will-change: width, height, border-radius;
}

@media (max-width: 1024px) {
    .main-visual .visual-motion .visual-back {
        border-top-left-radius: 2.5rem;
        border-top-right-radius: 2.5rem;
    }
}

.main-visual .visual-motion .visual-back .visual-wrap {
    transform: scale(1.1);
    width: 100%;
    height: 100%;
    will-change: transform;
}

.main-visual .visual-motion .visual-back .visual-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-visual .visual-motion .visual-back .dim {
    width: 100%;
    height: 100%;
    background-color: rgba(38, 38, 38, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.main-visual .visual-motion .visual-back .dim:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(25deg, rgba(12, 18, 22, .7) 0%, rgba(255, 255, 255, 0) 50%);
}

/* 视觉区标题 */
.main-visual .main-tit-area {
    position: absolute;
    bottom: 25%;
    left: -50%;
    transform: translateY(50%) translateX(50%);
}

.main-visual .main-tit-area.wh {
    width: 140rem;
}

@media (max-width: 1300px) {
    .main-visual .main-tit-area.wh {
        width: 100%;
    }
}

.main-visual .main-tit-area .main-tit {
    font-size: 10rem;
    opacity: 0;
}

@media (max-width: 1024px) {
    .main-visual .main-tit-area .main-tit {
        font-size: 6rem;
    }
}

.main-visual .main-tit-area .main-subtit {
    margin-top: 2rem;
    opacity: 0;
}

@media (max-width: 1024px) {
    .main-visual .main-tit-area .main-subtit {
        margin-top: 2.5rem;
    }
}

.main-visual .main-tit-area .btn {
    opacity: 0;
}

/* R&D 区块 */
.main-rnd {
    position: relative;
    background-color: #EAEBEB;
}

.main-rnd.zinde99 {
    z-index: 1002;
}

@media (max-width: 1024px) {
    .main-rnd {
        height: auto;
    }
}

.main-rnd .back {
    height: 108rem;
    aspect-ratio: 1920/1080;
    background-image: url(../img/main-rnd.webp);
    background-position: center;
    background-size: cover;
    mix-blend-mode: darken;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.main-rnd .back img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1024px) {
    .main-rnd .back {
        height: 62rem;
        transform: translateX(-74%);
    }
}

.main-rnd .rnd-con {
    width: 100%;
    position: absolute;
    bottom: 21rem;
}

@media (max-width: 1024px) {
    .main-rnd .rnd-con {
        bottom: 16.5rem;
    }
}

/* 产品区块 */
.main-product {
    padding-top: 7rem;
    padding-bottom: 10rem;
    position: relative;
    background-color: #EAEBEB;
}

@media (max-width: 1024px) {
    .main-product {
        padding-top: 11.625rem;
        padding-bottom: 0;
    }
}

/* 渐变装饰 */
.main-product:before {
    content: "";
    width: 384rem;
    height: 156.8rem;
    background-image: url(../img/main-gradient.webp);
    background-size: cover;
    background-position: center;
    position: absolute;
    bottom: -6.4rem;
    left: 50%;
    transform: translateX(-50%);
}

@media (max-width: 1024px) {
    .main-product:before {
        bottom: auto;
        top: -27.125rem;
        transform: translateX(-40%);
    }
}

.main-product .slide-wrap {
    margin-top: -5.3rem;
    position: relative;
    z-index: 1001;
}

@media (max-width: 1024px) {
    .main-product .slide-wrap {
        margin-top: 11.875rem;
    }
}

.main-product .slide-wrap .slick-list {
    overflow: visible;
}

.main-product .slide-wrap .slide .slide-item {
    display: flex;
    align-items: center;
    height: 72rem;
}

@media (max-width: 1024px) {
    .main-product .slide-wrap .slide .slide-item {
        flex-direction: column;
        align-items: flex-start;
        gap: 10.375rem;
        height: auto;
    }
}

/* 产品图片 */
.main-product .slide-item .img-wrap {
    opacity: 0;
    flex: 1;
    transform: translateX(3rem);
    transition: opacity 0.5s 0.5s ease, transform 0.5s 0.5s ease;
}

@media (max-width: 1024px) {
    .main-product .slide-item .img-wrap {
        margin: 0 auto;
    }
}

.main-product .slide-item.slick-active .img-wrap {
    opacity: 1;
    transform: translateX(0);
}

.main-product .slide-item .img-wrap.cvs,
.main-product .slide-item .img-wrap img {
    height: 72rem;
    object-fit: contain;
}

.main-product .slide-item .img-wrap.cvs {
    position: relative;
}

.main-product .slide-item .img-wrap.cvs canvas {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    max-width: auto;
    height: 100%;
    max-height: 100%;
}

@media (max-width: 1024px) {
    .main-product .slide-item .img-wrap.cvs {
        width: 100%;
        flex: none;
    }
    .main-product .slide-item .img-wrap.cvs,
    .main-product .slide-item .img-wrap img {
        height: 41.25rem;
    }
}

@media (min-width: 1025px) {
    .main-product .slide-item.hor .img-wrap canvas,
    .main-product .slide-item.hor .img-wrap img {
        margin-left: -6rem;
    }
}

/* 产品信息 */
.main-product .slide-item .info-wrap {
    margin-left: -21.4rem;
    width: 49.2rem;
    opacity: 0;
    transform: translateX(-3rem);
    transition: opacity 0.5s 0.5s ease, transform 0.5s 0.5s ease;
}

@media (max-width: 1024px) {
    .main-product .slide-item .info-wrap {
        margin: 0 auto;
        width: 100%;
        height: 42.875rem;
    }
}

.main-product .slide-item.slick-active .info-wrap {
    opacity: 1;
    transform: translateX(0);
}

.main-product .slide-item .info-wrap .category {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: -0.02em;
    color: rgba(38, 38, 38, 0.5);
}

@media (max-width: 1024px) {
    .main-product .slide-item .info-wrap .category {
        font-size: 1.75rem;
    }
}

.main-product .slide-item .info-wrap .name {
    font-size: 5.2rem;
    font-weight: 800;
    letter-spacing: -0.02em;
    margin: 3rem 0 2rem;
    line-height: 1.2;
}

@media (max-width: 1024px) {
    .main-product .slide-item .info-wrap .name {
        font-size: 4.5rem;
        margin: 2.5rem 0 1.75rem;
    }
}

.main-product .slide-item .info-wrap .desc {
    font-weight: 600;
    letter-spacing: -0.02em;
    font-size: 1.8rem;
}

@media (max-width: 1024px) {
    .main-product .slide-item .info-wrap .desc {
        font-size: 2rem;
    }
}

.main-product .slide-item .info-wrap .detail-btn {
    margin-top: 4rem;
}

@media (max-width: 1024px) {
    .main-product .slide-item .info-wrap .detail-btn {
        margin-top: 3.75rem;
    }
}

/* 产品详情按钮 */
.main-product .slide-item .info-wrap .detail-btn {
    padding: 12px 40px;
    border-radius: 28px;
    box-shadow: 0 0 0 1px inset #262626;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    text-align: center;
    letter-spacing: 0;
    transition: box-shadow 0.3s ease;
}

@media (max-width: 768px) {
    .main-product .slide-item .info-wrap .detail-btn {
        padding: 12px 30px;
    }
}

@media (hover: hover) {
    .main-product .slide-item .info-wrap .detail-btn:hover {
        box-shadow: 0 0 0 1px inset transparent;
    }
}

.main-product .slide-item .info-wrap .detail-btn:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #262626;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s ease;
}

@media (hover: hover) {
    .main-product .slide-item .info-wrap .detail-btn:hover:before {
        opacity: 1;
    }
}

.main-product .slide-item .info-wrap .detail-btn .txt {
    letter-spacing: 0;
    font-weight: 600;
    z-index: 10;
    font-size: 20px;
}

@media (max-width: 768px) {
    .main-product .slide-item .info-wrap .detail-btn .txt {
        font-size: 18px;
    }
}

@media (hover: hover) {
    .main-product .slide-item .info-wrap .detail-btn:hover .txt {
        color: #fbfbfb !important;
    }
}

/* 轮播控制 */
.main-product .slide-control .slide-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 7.6rem;
    height: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1440px) {
    .main-product .slide-control .slide-btn {
        width: 5rem;
        height: 5rem;
    }
}

@media (max-width: 1024px) {
    .main-product .slide-control .slide-btn {
        top: 20.625rem;
    }
}

.main-product .slide-control .slide-btn.prev {
    left: 0;
}

.main-product .slide-control .slide-btn.next {
    right: 0;
}

.main-product .slide-control .slide-fraction {
    position: absolute;
    top: 4.2rem;
    right: 0;
}

@media (max-width: 1024px) {
    .main-product .slide-control .slide-fraction {
        display: none;
    }
}

.main-product .slide-control .slide-fraction p {
    font-family: var(--font-futura);
    letter-spacing: -0.02em;
    color: rgba(56, 53, 53, 0.5);
    font-size: 3.9rem;
    font-weight: 300;
    display: flex;
    gap: 1.2rem;
}

.main-product .slide-control .slide-fraction span {
    font-size: 2.1rem;
    font-weight: 500;
}

.main-product .slide-control .slide-fraction span.curr {
    color: rgba(56, 53, 53, 1);
}

.main-product .slide-control .slide-fraction span.total {
    margin-top: auto;
    color: rgba(56, 53, 53, 0.5);
}

.main-product .slide-dot-wrap {
    margin-top: 0;
    position: absolute;
    top: 42rem;
    left: 50%;
    transform: translateX(-50%);
}

/* ESG 区块 */
.main-esg {
    height: 108rem;
    position: relative;
    z-index: 1001;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .main-esg {
        height: 101.5rem;
    }
}

.main-esg .back-wrap {
    height: 100%;
    aspect-ratio: 3840/1080;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media (max-width: 1024px) {
    .main-esg .back-wrap {
        transform: translateX(-61%);
        aspect-ratio: 1528/812;
    }
}

.main-esg .back {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/main-esg.webp);
    background-size: cover;
    transform: scale(1.2);
}

@media (max-width: 1024px) {
    .main-esg .back {
        background-image: url(../img/main-esg_mo.webp);
    }
}

@media (max-width: 1024px) {
    .main-esg .back:before {
        content: "";
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0;
        left: 0;
    }
}

.main-esg .esg-con {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10rem;
}

@media (max-width: 1024px) {
    .main-esg .esg-con {
        gap: 0rem;
    }
}

.main-esg .btn-list-wrap ul li+li {
    border-top: 1px solid rgba(251, 251, 251, 0.5);
}

.main-esg .btn-list-wrap ul li .tit,
.main-esg .btn-list-wrap ul li .txt {
    color: #fbfbfb;
}

.main-esg .btn-list-wrap ul li .txt {
    font-weight: 400;
}

.main-esg .btn-list-wrap ul li .arrow {
    border-color: #FBFBFB;
}

@media (hover: hover) {
    .main-esg .btn-list-wrap ul li a:hover .arrow {
        background-color: #fbfbfb;
    }
}

@media (hover: hover) {
    .main-esg .btn-list-wrap ul li a:hover .arrow .ico {
        background-position: top;
    }
}

/* 新闻室（Newsroom） */
.main-news {
    padding-top: 22rem;
}

@media (max-width: 1024px) {
    .main-news {
        padding-top: 17.5rem;
    }
}

.main-news .news-con {
    margin-top: 8rem;
    display: flex;
    gap: 2.8rem;
    position: relative;
    z-index: 1001;
}

@media (max-width: 1024px) {
    .main-news .news-con {
        margin-top: 7.5rem;
        flex-direction: column;
        gap: 9rem;
    }
}

.main-news .news-con .news-area {
    width: calc(100% - 41.6rem);
}

@media (max-width: 1024px) {
    .main-news .news-con .news-area {
        width: 100%;
    }
}

.main-news .news-area .news-list {
    display: flex;
    gap: 2.8rem;
}

@media (max-width: 1024px) {
    .main-news .news-area .news-list {
        flex-direction: column;
        gap: 2.5rem;
    }
}

.main-news .news-area .news-list .news-item {
    width: 100%;
    height: 47.5rem;
}

@media (max-width: 1024px) {
    .main-news .news-area .news-list .news-item {
        height: 43.125rem;
    }
}

.main-news .news-area .news-list .news-item a {
    height: 100%;
    padding: 1rem;
    border-radius: 2rem;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.main-news .news-area .txt-wrap {
    padding: 2rem;
}

.main-news .news-area .date {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0;
    color: #B2B2B2;
}

@media (max-width: 1024px) {
    .main-news .news-area .date {
        font-size: 1.75rem;
    }
}

.main-news .news-area .tit {
    margin-top: 1.6rem;
    font-weight: 600;
    letter-spacing: -0.02em;
    font-size: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (max-width: 1024px) {
    .main-news .news-area .tit {
        font-size: 2.25rem;
        margin-top: 1.25rem;
        font-weight: 500;
    }
}

.main-news .news-area .img-wrap {
    margin-top: auto;
    width: 100%;
    height: 29rem;
    border-radius: 1rem;
    overflow: hidden;
    background-color: #f5f5f5;
    background-image: url(../img/gc_thumb_default_bg.jpg);
    background-size: cover;
    background-position: center;
}

@media (max-width: 1024px) {
    .main-news .news-area .img-wrap {
        height: 25rem;
    }
}

.main-news .news-area .img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 0.3s ease;
}

@media (hover: hover) {
    .main-news .news-area a:hover .img-wrap img {
        transform: scale(1.05);
    }
}

/* 股价信息区 */
.main-news .news-con .stock-area {
    width: 38.8rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

@media (max-width: 1024px) {
    .main-news .news-con .stock-area {
        width: 100%;
        justify-content: flex-start;
    }
}

.main-news .news-con .news-area .btn-txt-circle {
    margin-top: 4rem;
}

@media (max-width: 1024px) {
    .main-news .news-con .news-area .btn-txt-circle {
        margin-top: 4.75rem;
    }
}

.main-news .stock-area .stock-list {
    width: 100%;
}

@media (max-width: 1024px) {
    .main-news .stock-area .stock-list {
        margin-top: 2.5rem;
    }
}

.main-news .stock-area .stock-list li {
    height: 20rem;
    background-color: #fff;
    border-radius: 2rem;
    padding: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 1024px) {
    .main-news .stock-area .stock-list li {
        height: auto;
        padding: 2.75rem 3.75rem;
    }
}

.main-news .stock-area .stock-list li+li {
    margin-top: 0.8rem;
}

@media (max-width: 1024px) {
    .main-news .stock-area .stock-list li+li {
        margin-top: 2.5rem;
    }
}

.main-news .stock-area .tit {
    font-size: 1.8rem;
}

@media (max-width: 1024px) {
    .main-news .stock-area .tit {
        font-size: 2rem;
        font-weight: 600;
    }
}

.main-news .stock-area .amount {
    font-family: var(--font-futura);
    font-size: 5.6rem;
    font-weight: 600;
    letter-spacing: -0.02em;
}

@media (max-width: 1024px) {
    .main-news .stock-area .amount {
        font-size: 5.25rem;
        margin: 0.5rem 0 1.25rem;
    }
}

.main-news .stock-area .date {
    font-size: 1.6rem;
    letter-spacing: 0;
    color: #B2B2B2;
}

@media (max-width: 1024px) {
    .main-news .stock-area .date {
        font-size: 1.75rem;
    }
}

.main-news .stock-area .rate {
    letter-spacing: 0;
    font-size: 1.8rem;
    font-family: var(--font-futura);
}

@media (max-width: 1024px) {
    .main-news .stock-area .rate {
        font-size: 2rem;
    }
}

.main-news .stock-area .rate.up {
    color: #E4002B;
}

.main-news .stock-area .rate.down {
    color: #0072CE;
}

.main-news .stock-area .rate:before {
    content: "";
    width: 1.9rem;
    height: 1.4rem;
    display: inline-block;
    margin-right: 0.9rem;
    background-image: url(../img/ico-rate.svg);
    background-size: cover;
    transform: translateY(1px);
}

.main-news .stock-area .rate.down:before {
    background-position: bottom;
}

.main-news .news-con .stock-area .btn-txt-circle {
    margin-top: 1.2rem;
}

@media (max-width: 1024px) {
    .main-news .news-con .stock-area .btn-txt-circle {
        margin-top: 4.75rem;
    }
}

/* 联系我们区块 */
.main-contact {
    padding: 24rem 0 15.5rem;
    position: relative;
    z-index: 1002;
}

@media (max-width: 1024px) {
    .main-contact {
        padding: 13.25rem 0 11rem;
    }
}

.main-contact:before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../img/btm-gradient.webp);
    background-size: cover;
    background-position: 0 30%;
    position: absolute;
    bottom: 0;
    left: 0;
}

@media (max-width: 1024px) {
    .main-contact:before {
        background-position: 40%;
    }
}

.main-contact .btn-list-wrap {
    margin-top: 10rem;
}

@media (max-width: 1024px) {
    .main-contact .btn-list-wrap {
        margin-top: 5rem;
    }
}

.main-contact .btn-list-wrap ul li+li {
    border-top: 1px solid rgba(38, 38, 38, 0.5);
}

.main-contact .btn-list-wrap ul li .arrow {
    border-color: #262626;
}

@media (hover: hover) {
    .main-contact .btn-list-wrap ul li a:hover .arrow {
        background-color: #262626;
    }
}

@media (hover: hover) {
    .main-contact .btn-list-wrap ul li a:hover .arrow .ico {
        background-position: bottom;
    }
}